<?php

class RecentLabelListAction extends SOY2Action{

    function execute() {
    	$limit = 4;//とりあえず４件表示
    	
    	$logic = SOY2Logic::createInstance("logic.site.Entry.EntryLogic");
    	$logic->setLimit($limit);
    	$result = $logic->getRecentLabelIds();
    	$this->setAttribute("list",$result);
    	
    	return SOY2Action::SUCCESS;
    }
}
?>